@charset "utf-8";
/* CSS Document */


/*页面整体宽度控制*/
.wrapper { width: 1200px; margin: auto;}
/* 公用头部区域
-------------------------------------- */
.header-wrap { background-color: #FFF; width: 100%;}
/*分类导航菜单*/
.public-nav-layout .all-category { background-color: #000; display: block; width: 212px; height: 36px; float: left;}
.public-nav-layout .all-category .title { line-height: 20px; height: 20px; padding: 8px 10px 10px 10px;}
.public-nav-layout .all-category .title h3 a { font-size: 14px; font-weight: normal; color: #FFF; float: left; margin-left: 4px;}

.public-nav-layout .all-category .title i { font-size: 0px; line-height: 0; background: url(../images/top_bg.png) no-repeat -182px -186px; width: 18px; height: 14px; float: left; margin: 4px 16px 0 3px;}
.public-nav-layout .all-category .category { display:none; width: 212px;}
.public-nav-layout .all-category:hover .category { display:block;}
.public-nav-layout .category .menu { background-color: #fff; padding-top: 2px; border-top: solid 1px #A01111;}
.public-nav-layout .category .menu li { background-color: #fff; width: 212px; height: 34px; position: relative; z-index: 1; vertical-align: top;}
.public-nav-layout .category .menu li.hover { z-index: 2;}
.public-nav-layout .category .menu li:last-child { height: 35px;}
.public-nav-layout .category .class { display: block; width: 183px; height: 16px; padding: 9px 15px; position: absolute; z-index: 1; top: 0; left: 0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.public-nav-layout .category .hover .class { background-color: rgba(173,166,150,0.8); width: 175px; padding: 9px 15px 9px 23px; z-index: 2;}
.public-nav-layout .category .class .ico { vertical-align: top; display: inline-block; width: 16px; height: 16px; margin-right: 6px; *display: inline; *zoom: 1;}
.public-nav-layout .category .class .ico img { display: block; width: 16px; height: 16px;}
.public-nav-layout .category .class h4 { vertical-align: top; display: inline-block; *display: inline; *zoom: 1;}
.public-nav-layout .category .class h4 a { display: block; color: #000; font-size: 13px; line-height: 16px; max-width: 140px; height: 16px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.public-nav-layout .category .menu li.hover .class h4 a { color: #FFF;}
.public-nav-layout .category .class .arrow { background: url(../images/top_bg.png) no-repeat -150px -10px; width: 3px; height: 5px; float: right; margin: 5px 0 0;}
.public-nav-layout .category .sub-class { background-color: #FAFAFA; display: none; width: 946px; min-height: 450px; padding: 10px 20px 19px 20px; border-style: solid; border-color: transparent #ef8a18 #ef8a18 #ef8a18; border-width: 0 1px 1px 1px; position: absolute; z-index: 1;top: -1px; left: 212px; }
.public-nav-layout .category li.hover .sub-class { display: block;}
.public-nav-layout .category .sub-class-content { display: block; width: 730px; float: left;}
.public-nav-layout .category .recommend-class { font-size: 0;  word-spacing:-1em; display: block; overflow: hidden;}
.public-nav-layout .category .recommend-class span { font-size: 12px; background-color: #7C7171; vertical-align: top; letter-spacing: normal; word-spacing: normal; display: inline-block; *display: inline/*IE7*/; margin: 0 10px 10px 0; *zoom: 1/*IE7*/;}
.public-nav-layout .category .recommend-class span a { color: #FFF; line-height: 20px; display: block; padding: 2px 10px;}
.public-nav-layout .category .sub-class dl {  font-size: 0;  word-spacing:-1em; padding-top: 10px;}
.public-nav-layout .category .sub-class dl dt,
.public-nav-layout .category .sub-class dl dd { font-size: 12px; vertical-align: top; letter-spacing: normal; word-spacing: normal; display: inline-block; *display: inline/*IE7*/; *zoom: 1/*IE7*/;}
.public-nav-layout .category .sub-class dl dt { background: url(../images/top_bg.png) no-repeat right -25px; width: 70px; height: 16px; padding-right: 15px; margin-right: 15px; }
.public-nav-layout .category .sub-class dl dt h3 { line-height: 16px; font-weight: 600; color: #5C5251; text-align: right;}
.public-nav-layout .category .sub-class dl dd { font-size: 0;  word-spacing:-1em; width: 630px; border-bottom: solid 1px #F0F0F0;}
.public-nav-layout .category .sub-class dl:last-child dd { border-bottom: none 0;}
.public-nav-layout .category .sub-class dl dd a { font-size: 12px; color: #7C7171; line-height: 14px; vertical-align: top; letter-spacing: normal; word-spacing: normal; display: inline-block; *display:inline/*IE6、7*/; height: 14px; padding: 0 10px; margin-bottom: 10px; border-left: solid 1px #E7E7E7; *zoom:1/*IE6、7*/;}
.public-nav-layout .category .sub-class dl dd a:hover { color: #C81623;}
.public-nav-layout .category .sub-class dl dd h5 { font-size: 12px; line-height: 20px; color: #333; margin: 4px 0 2px 0;}

.public-nav-layout .category .sub-class-right { display: block; width: 194px; height: 440px; float: right;}
.public-nav-layout .category .brands-list {}
.public-nav-layout .category .brands-list ul {font-size: 0;  word-spacing:-1em; height: 136px; overflow: hidden;}
.public-nav-layout .category .brands-list li { font-size: 12px; background-color: transparent !important; vertical-align: top; letter-spacing: normal; word-spacing: normal; display: inline-block; *display: inline/*IE7*/; width: 94px; height: 31px; margin: 0 1px 3px 2px; *zoom: 1/*IE7*/;}
.public-nav-layout .category .brands-list li a { display: block; position: relative; z-index: 1;}
.public-nav-layout .category .brands-list li a img { width: 94px; height: 31px; position: absolute; z-index: 2; top: 0; right: 0; bottom: 0; left: 0;}
.public-nav-layout .category .brands-list li a span { color: #333; line-height: 25px; background-color: #FFF; white-space: nowrap; text-align: center; width: 86px; height: 25px; padding: 3px 4px; position: absolute; z-index: 1; top: 0; right: 0; overflow: hidden;}
.public-nav-layout .category .brands-list li a:hover span { color: #FFF; filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#F27C7171', endColorstr='#F27C7171');background:rgba(124,113,113,0.95); z-index: 3;}
.public-nav-layout .category .adv-promotions { display: block; width: 190px; margin: 0 2px;}
.public-nav-layout .category .adv-promotions a { background: #FFF; display: block; width: 190px; height: 150px; margin-top: 10px; }
.public-nav-layout .category .adv-promotions img { background: #D3D3D3; width: 190px; height: 150px;}

/* 面包屑所在位置 */
.mhh-breadcrumb-layout { text-align: center;}
.mhh-breadcrumb { font-size: 0; *word-spacing:-1px/*IE6、7*/; text-align: left; height: 20px; padding: 10px 0; margin: 0 auto;}
.mhh-breadcrumb span { font-size: 12px; line-height: 20px; color: #999; letter-spacing: normal; word-spacing: normal; display: inline-block; *display: inline/* IE6,7*/; height: 20px; zoom: 1;}
.mhh-breadcrumb i { font-size: 14px; color: #AAA; margin-right: 4px;}
.mhh-breadcrumb span.arrow { font-family: "宋体"; line-height: 20px; color: #AAA; margin: 0 6px;}
.mhh-breadcrumb a { color: #777; display: block; }
.mhh-breadcrumb a:hover { color: #F32613;}